[song]
name = 05. Feels Like the First Time
artist = Foreigner
album = Foreigner
year = 2007
genre = Classic Rock
diff_band =2
diff_guitar = 2
diff_bass = 2
diff_drums = 1
diff_vocals = 4
icon = ghwor
tags = Warrior Casey Lynch
unlock_id = ghwor_cl
unlock_text = Finish Lars Umlaut Encore
unlock_require = ghwor_lue
